# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.2.1] - 2022-10-22
### Added
- Support for `create`, `logs` and `submit` endpoint.
- Support for `BITIA_SERVER` environment variable.
- Setting log level from the command line
- Session support. Same connection can be used throughout the session.

## [0.2.0] - 2022-10-10
- Yanked. See 0.2.1

## [0.1.3] - 2022-09-29
### Added
- Use the public API by default
- Supports Python3.8+

### Fixed
- Removed 'submit' command. It will be added later.

## [0.1.2] - 2022-09-29
### Added
- support of simple command e.g. `bitia run 'samtools --help`
- support of single script as pipeline e.g. `bitia run ./tests/pipeline_simple_scripts/script_01.sh`

## [0.1.1] - 2022-09-28
- First release
